/*
 *	Banner character set, 12x16 (Danny Companez, Robert Elz,
 *					Melbourne University)
 *$Log:	chset1.v $
 * Revision 1.2  83/04/11  14:20:19  herber
 * changed defines to reflect new bprint subroutine
 * 
 * Revision 1.1  83/04/06  16:16:38  herber
 * Initial revision
 * 
 */

# define	CHEIGHT	16
# define	CWIDTH	12
# define	CDEPTH	6	/* number of lines to drop desenders */
# define	CBEFORE	1	/* space before character */
# define	CAFTER	1	/* space after character */
# define	CABOVE	1	/* space above character */
# define	CBELOW	0	/* space below character already in matrix */

#define c____________ 0x000
#define c___________1 0x001
#define c__________11 0x003
#define c_________1__ 0x004
#define c_________11_ 0x006
#define c_________111 0x007
#define c________1___ 0x008
#define c________11__ 0x00c
#define c________111_ 0x00e
#define c_______1____ 0x010
#define c_______11___ 0x018
#define c_______111__ 0x01c
#define c______1_____ 0x020
#define c______11____ 0x030
#define c______111___ 0x038
#define c______1111__ 0x03c
#define c______111111 0x03f
#define c_____1______ 0x040
#define c_____11_____ 0x060
#define c_____11___1_ 0x062
#define c_____11__11_ 0x066
#define c_____11_11__ 0x06c
#define c_____111____ 0x070
#define c_____1111___ 0x078
#define c_____11111__ 0x07c
#define c____1_______ 0x080
#define c____1__1____ 0x090
#define c____1__1__11 0x093
#define c____1__1_1__ 0x094
#define c____1__1_11_ 0x096
#define c____11______ 0x0c0
#define c____11___1__ 0x0c4
#define c____11__11__ 0x0cc
#define c____111_____ 0x0e0
#define c____1111____ 0x0f0
#define c____1111___1 0x0f1
#define c____1111__11 0x0f3
#define c____111111__ 0x0fc
#define c____1111111_ 0x0fe
#define c___1________ 0x100
#define c___1____1___ 0x108
#define c___1___11___ 0x118
#define c___1_1______ 0x140
#define c___1_11_____ 0x160
#define c___11_______ 0x180
#define c___11___11__ 0x18c
#define c___11__11___ 0x198
#define c___11__11111 0x19f
#define c___111______ 0x1c0
#define c___1111_____ 0x1e0
#define c___11111____ 0x1f0
#define c___111111___ 0x1f8
#define c___111111__1 0x1f9
#define c___111111_11 0x1fb
#define c__1_________ 0x200
#define c__11________ 0x300
#define c__11____11__ 0x30c
#define c__11____11_1 0x30d
#define c__11____1111 0x30f
#define c__11___1____ 0x310
#define c__11___1_1__ 0x314
#define c__11___11___ 0x318
#define c__11__1_____ 0x320
#define c__11_11_11__ 0x36c
#define c__111_______ 0x380
#define c__111_____1_ 0x382
#define c__111__111__ 0x39c
#define c__1111______ 0x3c0
#define c__11111_____ 0x3e0
#define c__11111__11_ 0x3e6
#define c__111111____ 0x3f0
#define c__1111111__1 0x3f9
#define c__1111111_11 0x3fb
#define c__11111111__ 0x3fc
#define c__11111111_1 0x3fd
#define c__111111111_ 0x3fe
#define c__1111111111 0x3ff
#define c_1_____111__ 0x41c
#define c_1___11_____ 0x460
#define c_1___11___1_ 0x462
#define c_1___111_11_ 0x476
#define c_11_________ 0x600
#define c_11______11_ 0x606
#define c_11______111 0x607
#define c_11_____11__ 0x60c
#define c_11____11___ 0x618
#define c_11___11111_ 0x63e
#define c_11__11_____ 0x660
#define c_11__11__11_ 0x666
#define c_11__11111__ 0x67c
#define c_11_1__1____ 0x690
#define c_11_111___1_ 0x6e2
#define c_11_1111_11_ 0x6f6
#define c_111________ 0x700
#define c_111____111_ 0x70e
#define c_111____1111 0x70f
#define c_11111___11_ 0x7c6
#define c_1111111____ 0x7f0
#define c_11111111_11 0x7fb
#define c_111111111__ 0x7fc
#define c_111111111_1 0x7fd
#define c_1111111111_ 0x7fe
#define c_11111111111 0x7ff
#define c1___________ 0x800
#define c1_________11 0x803
#define c1___1111____ 0x8f0
#define c1___11111___ 0x8f8
#define c1___111111__ 0x8fc
#define c1__111111___ 0x9f8
#define c1__1111111__ 0x9fc
#define c1__11111111_ 0x9fe
#define c1_11______11 0xb03
#define c1_11_____11_ 0xb06
#define c1_11____11__ 0xb0c
#define c1_111111111_ 0xbfe
#define c11__________ 0xc00
#define c11_________1 0xc01
#define c11________11 0xc03
#define c11_______11_ 0xc06
#define c11_______111 0xc07
#define c11______1_11 0xc0b
#define c11______11__ 0xc0c
#define c11______111_ 0xc0e
#define c11______1111 0xc0f
#define c11_____1__11 0xc13
#define c11_____111__ 0xc1c
#define c11_____11111 0xc1f
#define c11____1___11 0xc23
#define c11____11__11 0xc33
#define c11____111___ 0xc38
#define c11____111_11 0xc3b
#define c11___1____11 0xc43
#define c11___11___11 0xc63
#define c11___111____ 0xc70
#define c11___111__11 0xc73
#define c11___1111___ 0xc78
#define c11__1_____11 0xc83
#define c11__1__1____ 0xc90
#define c11__111_____ 0xce0
#define c11__111___11 0xce3
#define c11__1111____ 0xcf0
#define c11__1111__11 0xcf3
#define c11__1111_11_ 0xcf6
#define c11__11111_11 0xcfb
#define c11__111111__ 0xcfc
#define c11_1______11 0xd03
#define c11_11___11__ 0xd8c
#define c11_11__11_11 0xd9b
#define c11_111______ 0xdc0
#define c11_111____11 0xdc3
#define c11_111111___ 0xdf8
#define c11_111111_11 0xdfb
#define c11_1111111__ 0xdfc
#define c11_11111111_ 0xdfe
#define c111_________ 0xe00
#define c111________1 0xe01
#define c111_______11 0xe03
#define c111______11_ 0xe06
#define c111______111 0xe07
#define c111__111____ 0xe70
#define c1111______11 0xf03
#define c1111____11__ 0xf0c
#define c1111____1111 0xf0f
#define c11111_______ 0xf80
#define c11111_____11 0xf83
#define c11111__11___ 0xf98
#define c11111__11111 0xf9f
#define c111111______ 0xfc0
#define c1111111_____ 0xfe0
#define c11111111____ 0xff0
#define c111111111___ 0xff8
#define c1111111111__ 0xffc
#define c11111111111_ 0xffe
#define c111111111111 0xfff

short chset[96][CHEIGHT] = {

c____________,		/* ' ' */
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,

c_____11_____,			/* ! */
c_____11_____,
c_____11_____,
c____1111____,
c____1111____,
c____1111____,
c____1111____,
c____1111____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c____________,
c_____11_____,
c____1111____,
c_____11_____,

c___11__11___,			/* " */
c___11__11___,
c___11__11___,
c____1__1____,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,

c____________,			/* # */
c______1_____,
c_____11_____,
c_____11___1_,
c_11111___11_,
c__11111__11_,
c____1111111_,
c___11__11111,
c11111__11___,
c_1111111____,
c_11__11111__,
c_11___11111_,
c_1___11_____,
c_____11_____,
c_____1______,
c____________,

c____1__1____,			/* $ */
c____1__1____,
c_1111111111_,
c111111111111,
c11__1__1____,
c11__1__1____,
c11__1__1____,
c11111111111_,
c_11111111111,
c____1__1__11,
c____1__1__11,
c____1__1__11,
c111111111111,
c_1111111111_,
c____1__1____,
c____1__1____,

c_____11_____,			/* % */
c____1__1_11_,
c____1__1_11_,
c_____11__11_,
c________11__,
c_______11___,
c______11____,
c_____11_____,
c_____11_____,
c____11______,
c___11_______,
c__11________,
c_11__11_____,
c_11_1__1____,
c_11_1__1____,
c_____11_____,

c____________,			/* & */
c_____11_____,
c____1__1____,
c___1___11___,
c__11___11___,
c__11___1____,
c__11__1_____,
c___1_1______,
c____1_______,
c___1_1______,
c__11__1_____,
c__11___1_1__,
c___1____1___,
c____1__1_1__,
c_____11___1_,
c____________,

c______11____,			/* ' */
c______11____,
c_____11_____,
c____11______,
c____1_______,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,

c_________1__,			/* ( */
c________1___,
c_______1____,
c______11____,
c_____11_____,
c_____11_____,
c____111_____,
c___111______,
c___111______,
c____111_____,
c_____11_____,
c_____11_____,
c______11____,
c_______1____,
c________1___,
c_________1__,

c__1_________,			/* ) */
c___1________,
c____1_______,
c____11______,
c_____11_____,
c_____11_____,
c_____111____,
c______111___,
c______111___,
c_____111____,
c_____11_____,
c_____11_____,
c____11______,
c____1_______,
c___1________,
c__1_________,

c____________,			/* * */
c____________,
c____________,
c_11______11_,
c__11____11__,
c___11__11___,
c____1111____,
c_1111111111_,
c_1111111111_,
c____1111____,
c___11__11___,
c__11____11__,
c_11______11_,
c____________,
c____________,
c____________,

c____________,			/* + */
c____________,
c____________,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_1111111111_,
c_1111111111_,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c____________,
c____________,
c____________,

c____________,			/* , */
c____________,
c____________,
c____________,
c____________,
c____________,
c___111______,
c__11111_____,
c__11111_____,
c___1111_____,
c____11______,
c____1_______,
c___1________,
c____________,
c____________,
c____________,

c____________,			/* - */
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c_1111111111_,
c_1111111111_,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,

c____________,			/* . */
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____111_____,
c___11111____,
c___11111____,
c____111_____,

c___________1,			/* / */
c__________11,
c__________11,
c_________111,
c________111_,
c_______111__,
c______111___,
c_____111____,
c____111_____,
c___111______,
c__111_______,
c_111________,
c111_________,
c11__________,
c11__________,
c1___________,

c_1111111111_,			/* 0 */
c111111111111,
c11________11,
c11______1_11,
c11_____1__11,
c11____1___11,
c11___1____11,
c11__1_____11,
c11_1______11,
c111_______11,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c_1111111111_,

c_____11_____,			/* 1 */
c____111_____,
c___1111_____,
c___1_11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c__11111111__,
c__11111111__,

c_1111111111_,			/* 2 */
c111111111111,
c1_________11,
c__________11,
c__________11,
c_________11_,
c________11__,
c______111___,
c____111_____,
c___111______,
c__11________,
c_11_________,
c11__________,
c11__________,
c111111111111,
c111111111111,

c_1111111111_,			/* 3 */
c111111111111,
c1_________11,
c__________11,
c__________11,
c__________11,
c__________11,
c____1111111_,
c____1111111_,
c__________11,
c__________11,
c__________11,
c__________11,
c1_________11,
c111111111111,
c_1111111111_,

c________11__,			/* 4 */
c_______111__,
c______1111__,
c_____11_11__,
c____11__11__,
c___11___11__,
c__11____11__,
c_11_____11__,
c11______11__,
c111111111111,
c111111111111,
c________11__,
c________11__,
c________11__,
c________11__,
c________11__,

c111111111111,			/* 5 */
c111111111111,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11111111111_,
c111111111111,
c__________11,
c__________11,
c__________11,
c__________11,
c1_________11,
c111111111111,
c_1111111111_,

c_____11111__,			/* 6 */
c____111111__,
c___11_______,
c__11________,
c_11_________,
c11__________,
c11__________,
c11__________,
c1111111111__,
c11111111111_,
c11________11,
c11________11,
c11________11,
c11________11,
c_1111111111_,
c__11111111__,

c111111111111,			/* 7 */
c111111111111,
c__________11,
c__________11,
c_________11_,
c________11__,
c_______11___,
c______11____,
c_____11_____,
c____11______,
c___11_______,
c__11________,
c_11_________,
c11__________,
c11__________,
c11__________,

c_1111111111_,			/* 8 */
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c_1111111111_,
c_1111111111_,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c_1111111111_,

c_1111111111_,			/* 9 */
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c_1111111111_,
c_________11_,
c________11__,
c_______11___,
c______11____,
c_____11_____,
c____11______,
c__111_______,
c__11________,

c____________,			/* : */
c____________,
c____________,
c_____11_____,
c____1111____,
c____1111____,
c_____11_____,
c____________,
c____________,
c_____11_____,
c____1111____,
c____1111____,
c_____11_____,
c____________,
c____________,
c____________,

c____________,			/* ; */
c___111______,
c__11111_____,
c__11111_____,
c___111______,
c____________,
c___111______,
c__11111_____,
c__11111_____,
c___1111_____,
c____11______,
c____1_______,
c___1________,
c____________,
c____________,
c____________,

c____________,			/* < */
c________11__,
c_______11___,
c______11____,
c_____11_____,
c____11______,
c___11_______,
c__11________,
c__11________,
c___11_______,
c____11______,
c_____11_____,
c______11____,
c_______11___,
c________11__,
c____________,

c____________,			/* = */
c____________,
c____________,
c____________,
c____________,
c_1111111111_,
c_1111111111_,
c____________,
c____________,
c_1111111111_,
c_1111111111_,
c____________,
c____________,
c____________,
c____________,
c____________,

c____________,			/* > */
c__11________,
c___11_______,
c____11______,
c_____11_____,
c______11____,
c_______11___,
c________11__,
c________11__,
c_______11___,
c______11____,
c_____11_____,
c____11______,
c___11_______,
c__11________,
c____________,

c_____11_____,			/* ? */
c____1111____,
c___11__11___,
c___11__11___,
c_______11___,
c_______11___,
c_______11___,
c______11____,
c_____11_____,
c____11______,
c___11_______,
c___11_______,
c____________,
c___11_______,
c__1111______,
c___11_______,

c____________,			/* @@ */
c__111111111_,
c_11111111111,
c11________11,
c11__11111_11,
c11_11111111_,
c11_11___11__,
c11_11___11__,
c11_11___11__,
c11_11___11__,
c11_11111111_,
c11__1111_11_,
c11__________,
c_11111111111,
c__111111111_,
c____________,

c_1111111111_,			/* A */
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,

c11111111111_,			/* B */
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11111111111_,
c11111111111_,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c11111111111_,

c_1111111111_,			/* C */
c111111111111,
c11_________1,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11_________1,
c111111111111,
c_1111111111_,

c11111111111_,			/* D */
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c11111111111_,

c111111111111,			/* E */
c111111111111,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c111111111___,
c111111111___,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c111111111111,
c111111111111,

c111111111111,			/* F */
c111111111111,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c111111111___,
c111111111___,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,

c_1111111111_,			/* G */
c111111111111,
c11_________1,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11______1111,
c11______1111,
c11________11,
c11________11,
c11________11,
c111111111111,
c_1111111111_,

c11________11,			/* H */
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,

c___111111___,			/* I */
c___111111___,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c___111111___,
c___111111___,

c__________11,			/* J */
c__________11,
c__________11,
c__________11,
c__________11,
c__________11,
c__________11,
c__________11,
c__________11,
c__________11,
c__________11,
c__________11,
c__________11,
c1_________11,
c111111111111,
c_1111111111_,

c11_______111,			/* K */
c11______111_,
c11_____111__,
c11____111___,
c11___111____,
c11__111_____,
c11_111______,
c11111_______,
c11111_______,
c111111______,
c11__111_____,
c11___111____,
c11____111___,
c11_____111__,
c11______111_,
c11_______111,

c11__________,			/* L */
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c111111111111,
c111111111111,

c11________11,			/* M */
c111______111,
c1111____1111,
c1111____1111,
c11111__11111,
c11_11__11_11,
c11_111111_11,
c11__1111__11,
c11___11___11,
c11___11___11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,

c11________11,			/* N */
c11________11,
c111_______11,
c1111______11,
c11111_____11,
c11_111____11,
c11__111___11,
c11___111__11,
c11____111_11,
c11_____11111,
c11______1111,
c11_______111,
c11________11,
c11________11,
c11________11,
c11________11,

c_1111111111_,			/* O */
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c_1111111111_,

c11111111111_,			/* P */
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c11111111111_,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,

c_1111111111_,			/* Q */
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11____11__11,
c11____111_11,
c11_____11111,
c11______111_,
c111111111111,
c_11111111_11,

c11111111111_,			/* R */
c111111111111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c11111111111_,
c11__111_____,
c11___111____,
c11____111___,
c11_____111__,
c11______111_,
c11_______111,
c11________11,

c_1111111111_,			/* S */
c111111111111,
c11_________1,
c11__________,
c11__________,
c11__________,
c11__________,
c11111111111_,
c_11111111111,
c__________11,
c__________11,
c__________11,
c__________11,
c1_________11,
c111111111111,
c_1111111111_,

c111111111111,			/* T */
c111111111111,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,

c11________11,			/* U */
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c111111111111,
c_1111111111_,

c11________11,			/* V */
c11________11,
c11________11,
c11________11,
c11________11,
c111______111,
c111______111,
c_111____111_,
c_111____111_,
c__111__111__,
c__111__111__,
c___111111___,
c____1111____,
c____1111____,
c_____11_____,
c_____11_____,

c11________11,			/* W */
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11___11___11,
c11___11___11,
c11__1111__11,
c11__1111__11,
c11_111111_11,
c11_11__11_11,
c11111__11111,
c11111__11111,
c1111____1111,
c_11______11_,

c11________11,			/* X */
c11________11,
c111______111,
c_111____111_,
c__111__111__,
c___111111___,
c____1111____,
c_____11_____,
c_____11_____,
c____1111____,
c___111111___,
c__111__111__,
c_111____111_,
c111______111,
c11________11,
c11________11,

c11________11,			/* Y */
c111______111,
c_111____111_,
c__111__111__,
c___111111___,
c____1111____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,

c111111111111,			/* Z */
c111111111111,
c__________11,
c_________111,
c________111_,
c_______111__,
c______111___,
c_____111____,
c____111_____,
c___111______,
c__111_______,
c_111________,
c111_________,
c11__________,
c111111111111,
c111111111111,

c____1111111_,			/* [ */
c____1111111_,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____1111111_,
c____1111111_,

c____________,			/* \ */
c____________,
c11__________,
c111_________,
c_111________,
c__111_______,
c___111______,
c____111_____,
c_____111____,
c______111___,
c_______111__,
c________111_,
c_________111,
c__________11,
c____________,
c____________,

c_1111111____,			/* ] */
c_1111111____,
c______11____,
c______11____,
c______11____,
c______11____,
c______11____,
c______11____,
c______11____,
c______11____,
c______11____,
c______11____,
c______11____,
c______11____,
c_1111111____,
c_1111111____,

c_____11_____,			/* ^ */
c____1111____,
c___111111___,
c__11_11_11__,
c_11__11__11_,
c_1___11___1_,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,

c____________,			/* _ */
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c111111111111,

c____11______,			/* ` */
c____11______,
c_____11_____,
c______11____,
c_______1____,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,

c____________,			/* a */
c____________,
c____________,
c____________,
c____________,
c____________,
c__111111111_,
c_11111111111,
c1_________11,
c__________11,
c__1111111111,
c_11111111111,
c11________11,
c11________11,
c_11111111111,
c__11111111_1,

c____________,			/* b */
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11_1111111__,
c11111111111_,
c111_______11,
c11________11,
c11________11,
c11________11,
c11________11,
c111_______11,
c1_111111111_,
c1__1111111__,

c____________,			/* c */
c____________,
c____________,
c____________,
c____________,
c____________,
c__11111111__,
c_1111111111_,
c11_________1,
c11__________,
c11__________,
c11__________,
c11__________,
c11_________1,
c_1111111111_,
c__11111111__,

c____________,			/* d */
c__________11,
c__________11,
c__________11,
c__________11,
c__________11,
c__1111111_11,
c_11111111111,
c11_______111,
c11________11,
c11________11,
c11________11,
c11________11,
c11_______111,
c_111111111_1,
c__1111111__1,

c____________,			/* e */
c____________,
c____________,
c____________,
c____________,
c____________,
c__11111111__,
c_1111111111_,
c11________11,
c11________11,
c11111111111_,
c1111111111__,
c11__________,
c11__________,
c_1111111111_,
c__11111111__,

c____________,			/* f */
c____________,
c__11111111__,
c_1111111111_,
c11_________1,
c11__________,
c11__________,
c11__________,
c11111111____,
c11111111____,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,

c__11111111__,			/* g */
c_1111111111_,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c_11111111111,
c__1111111111,
c__________11,
c1_________11,
c_1111111111_,
c__11111111__,
c____________,
c____________,

c____________,			/* h */
c____________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__111111__,
c11_11111111_,
c111______111,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,

c____________,			/* i */
c____________,
c____________,
c_____11_____,
c____1111____,
c_____11_____,
c____________,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____1111___,
c______11____,

c_________11_,			/* j */
c_________11_,
c_________11_,
c_________11_,
c_________11_,
c_________11_,
c_________11_,
c_________11_,
c_________11_,
c_________11_,
c11______11__,
c_11____11___,
c__111111____,
c___1111_____,
c____________,
c____________,

c____________,			/* k */
c____________,
c11__________,
c11__________,
c11__________,
c11_______111,
c11______111_,
c11___1111___,
c11111111____,
c1111111_____,
c111__111____,
c11____111___,
c11______11__,
c11_______11_,
c11________11,
c11________11,

c____________,			/* l */
c____________,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11___1__,
c_____1111___,
c______11____,

c____________,			/* m */
c____________,
c____________,
c____________,
c____________,
c____________,
c___1____1___,
c__111__111__,
c_11_1111_11_,
c11___11___11,
c11___11___11,
c11___11___11,
c11________11,
c11________11,
c11________11,
c11________11,

c____________,			/* n */
c____________,
c____________,
c____________,
c____________,
c____________,
c1___11111___,
c1__1111111__,
c1_11_____11_,
c111_______11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,

c____________,			/* o */
c____________,
c____________,
c____________,
c____________,
c____________,
c_____11_____,
c____1111____,
c__111__111__,
c_11______11_,
c11________11,
c11________11,
c_11______11_,
c__111__111__,
c____1111____,
c_____11_____,

c1___1111____,			/* p */
c1__111111___,
c1_11____11__,
c111______11_,
c11________11,
c11________11,
c111______11_,
c1111____11__,
c11_111111___,
c11__1111____,
c11__________,
c11__________,
c11__________,
c11__________,
c____________,
c____________,

c____1111___1,			/* q */
c___111111__1,
c__11____11_1,
c_11______111,
c11________11,
c11________11,
c_11______111,
c__11____1111,
c___111111_11,
c____1111__11,
c__________11,
c__________11,
c__________11,
c__________11,
c____________,
c____________,

c____________,			/* r */
c____________,
c____________,
c____________,
c____________,
c____________,
c1___111111__,
c1__11111111_,
c1_11______11,
c111________1,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,
c11__________,

c____________,			/* s */
c____________,
c____________,
c____________,
c____________,
c____________,
c__11111111__,
c_1111111111_,
c11________11,
c11__________,
c_111111111__,
c__111111111_,
c__________11,
c11________11,
c_1111111111_,
c__11111111__,

c____________,			/* t */
c____________,
c____11______,
c____11______,
c____11______,
c____11______,
c__111111____,
c__111111____,
c____11______,
c____11______,
c____11______,
c____11______,
c____11______,
c____11___1__,
c_____1111___,
c______11____,

c____________,			/* u */
c____________,
c____________,
c____________,
c____________,
c____________,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c111______111,
c_111____1111,
c__11111111_1,
c___111111__1,

c____________,			/* v */
c____________,
c____________,
c____________,
c____________,
c____________,
c11________11,
c11________11,
c11________11,
c11________11,
c_11______11_,
c_11______11_,
c__11____11__,
c___11__11___,
c____1111____,
c_____11_____,

c____________,			/* w */
c____________,
c____________,
c____________,
c____________,
c____________,
c11________11,
c11________11,
c11________11,
c11________11,
c111______111,
c_11__11__11_,
c_11__11__11_,
c__11_11_11__,
c___111111___,
c____1__1____,

c____________,			/* x */
c____________,
c____________,
c____________,
c____________,
c____________,
c11________11,
c111______111,
c__11____11__,
c___11__11___,
c____1111____,
c____1111____,
c___11__11___,
c__11____11__,
c111______111,
c11________11,

c11________11,			/* y */
c11________11,
c11________11,
c11________11,
c11________11,
c11________11,
c_11______111,
c__11____1111,
c___111111_11,
c____1111__11,
c_11______11_,
c__11____11__,
c___111111___,
c____1111____,
c____________,
c____________,

c____________,			/* z */
c____________,
c____________,
c____________,
c____________,
c____________,
c111111111111,
c111111111111,
c__________11,
c________111_,
c_____1111___,
c___1111_____,
c_111________,
c11__________,
c111111111111,
c111111111111,

c___111111___,			/* { */
c____111_____,
c_____1______,
c____11______,
c____1_______,
c_____1______,
c___111______,
c111111______,
c111111______,
c___111______,
c_____1______,
c____1_______,
c____11______,
c_____1______,
c____111_____,
c___111111___,

c_____11_____,			/* | */
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,
c_____11_____,

c___111111___,			/* } */
c_____111____,
c______1_____,
c______11____,
c_______1____,
c______1_____,
c______111___,
c______111111,
c______111111,
c______111___,
c______1_____,
c_______1____,
c______11____,
c______1_____,
c_____111____,
c___111111___,

c____________,			/* ~ */
c____________,
c____________,
c____________,
c____________,
c___1________,
c__111_____1_,
c_11_111___1_,
c_1___111_11_,
c_1_____111__,
c________1___,
c____________,
c____________,
c____________,
c____________,
c____________,

c____________,			/* del */
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________,
c____________

};
