#include <stdio.h>
#include "queue.h"

extern	char *Tmpqdir;


/*
 *		M K D A T A ( )
 *  Our major concern here is to choose names that will be unique when
 *  we try and link them into the queuedata directory that we cannot
 *  see right now.  Our first stab will be to concatenate the time
 *  with the pid (in hex).
 */
FILE *
mkdata (time, dataname)
long	time;
char dataname[];
{
	char	longname[PATHSIZ];
	FILE	*f;
	int	fd;
	
	sprintf (dataname, "%X%x", time, getpid());
	sprintf (longname, "%s/%s", Tmpqdir, dataname);
	unlink (longname);
	if ((fd = creat (longname, 0400)) < 0)
		bomb( "Can't creat data file %s (%s)\n", longname,
			sys_errlist[errno] );
	if ((f = fdopen (fd, "w")) == NULL)
		bomb ("fdopen of datafile failed (%s)\n", longname);
	return( f );
}
